Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2253

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2253
Last Modified 18 Apr 2013 11:21:28
Published 24 Nov 2012 03:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2253

Summary

Cross-site scripting (XSS) vulnerability in group/members.php in Mahara 1.5.x before 1.5.7 and 1.6.x before 1.6.2 allows remote attackers to inject arbitrary web script or HTML via the query parameter.

Vulnerable Systems

Application

  • Mahara 1.5

  • Mahara 1.5.0

  • Mahara 1.5.1

  • Mahara 1.5.2

  • Mahara 1.5.3

  • Mahara 1.5.4

  • Mahara 1.5.6

  • Mahara 1.6.0

  • Mahara 1.6.1


References

CONFIRM - https://mahara.org/interaction/forum/topic.php?id=5076

CONFIRM - https://bugs.launchpad.net/mahara/+bug/1079498

DEBIAN - DSA-2591

SECUNIA - 51404


Last Updated: 27 May 2016 10:57:37